<?php
include_once("utils/localization.php");
?>
<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title><?= $trans('title') ?></title>
  <meta name="author" content="Dendy">

	<!-- Stylesheets -->
	<link rel="stylesheet" href="style/reset.css">
	<link rel="stylesheet" href="style/main.css">
</head>

<body>
  <div id="title">
    <img src="resources/avi.png"/>
    <div>
      <h1><?= $trans('title') ?></h1>
      <p><?= $trans('subtitle') ?></p>
    </div>
	</div>

  <div id="menu" class="section">
    <ul>
      <li><a href="#"><?= $trans('home') ?></a></li>
      <li><a href="#"><?= $trans('gallery') ?></a></li>
      <li><a href="#"><?= $trans('blog') ?></a></li>
      <li><a href="#"><?= $trans('about') ?></a></li>
    </ul>
    <div id="lang-select">
      LANG:<?php
      foreach($langs as $lang){
         printf(' <a href="/?lang=%s">%s</a>', $lang, strtoupper($lang));
      }
    ?></div>
  </div>

	<div id="content" class="row">
		<div id="main-section" class="section column middle">
			<h2><?= $trans('welcome') ?></h2>
		</div>
		
		<div id="links" class="column right section">
				<h2><?= $trans('links') ?></h2>

				<h3><?= $trans('programming') ?></h3><ul>
					<li><a href="https://git.fai.su"><?= $trans('git') ?></a></li>
				</ul>

				<h3><?= $trans('people') ?></h3>
				<ul>
					<li><a href="https://qorg11.net">qorg11</a></li>
					<li><a href="https://yari.fai.st">Yarita</a></li>
					<li><a href="https://lidiarock.one">LidiaRock1</a></li>
				</ul>
    </div>

    <div id="contact" class="column right section">
      <h2><?= $trans('contact') ?></h2>
      <ul>
        <li><a href="https://fedi.fai.st/@dendy" rel="me" target="_blank">Fedi (mastodon)</a></li>
        <li><a href="dendy.pgp">PGP public key</a></li>
        <li><a href="xmpp:dendy@fai.su">XMPP</a></li>
      </ul>
    </div>
	</div>

	<div class="section" id="footer">
    <?= $trans('copyright') ?>
	</div>
</body>
</html>
